Subject: [BEHAVE] Comments on draft-ietf-behave-v6v4-framework-04

From: Dave Thaler <[email-masked]>
Date: Fri, 1 Jan 2010 03:44:11 +0000

The biggest comment is that the Security Considerations section needs
to be replaced with something that includes real information. For 
example, the discussion in RFC 2766 section 9, RFC 4966 section 6, and 
RFC 4924 section 3 seems relevant and should be referenced or incorporated.

See
http://research.microsoft.com/~dthaler/draft-ietf-behave-v6v4-framework-04.pdf
for all comments and suggested wording changes.

-Dave